RubyGems Navigation menu

Dependencias inversas para has_many_polymorphic Latest version of the following gems require has_many_polymorphic

Total de descargas 67.573

Para esta versión 22.292

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: